/****************************************************
 * MODULE
 */
/****************************************************
 * COMPONENT
 */
/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.gmap {
  height: 720px;
  position: relative; }
  @media screen and (max-width: 768px) {
    .gmap {
      height: 400px; } }
  .gmap-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

.method {
  max-width: 867px;
  padding: 192px 0 200px;
  margin: 0 auto;
  color: #c18259; }
  @media screen and (max-width: 768px) {
    .method {
      padding: 110px 0 100px;
      margin: 0 50px; } }
  @media screen and (max-width: 768px) {
    .method > .m-row {
      -webkit-flex-direction: column;
      flex-direction: column; } }
  @media screen and (max-width: 768px) {
    .method__unit:first-child {
      margin-bottom: 108px; } }
  .method__ttl {
    margin-bottom: 90px;
    font-size: 2.5em;
    font-size: 2.5rem;
    letter-spacing: 0.1em;
    line-height: 1; }
    @media screen and (max-width: 768px) {
      .method__ttl {
        margin-bottom: 70px;
        font-size: 1.5625em;
        font-size: 1.5625rem; } }

.from {
  width: 376px; }
  @media screen and (max-width: 768px) {
    .from {
      width: 100%; } }
  .from__list {
    letter-spacing: 0.1em; }
    .from__list:not(:last-child) {
      margin-bottom: 90px; }
      @media screen and (max-width: 768px) {
        .from__list:not(:last-child) {
          margin-bottom: 74px; } }
    .from__list dt {
      margin-bottom: 17px;
      font-size: 1.5em;
      font-size: 1.5rem;
      line-height: 1; }
      @media screen and (max-width: 768px) {
        .from__list dt {
          margin-bottom: 22px;
          font-size: 1.125em;
          font-size: 1.125rem; } }
    .from__list .ja {
      min-height: 130px;
      margin-bottom: 4px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429; }
      @media screen and (max-width: 768px) {
        .from__list .ja {
          min-height: inherit;
          margin-bottom: 20px;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; } }
    .from__list .en {
      min-height: 130px;
      margin-bottom: 25px;
      font-size: 0.75em;
      font-size: 0.75rem;
      line-height: 1.33333; }
      @media screen and (max-width: 768px) {
        .from__list .en {
          min-height: inherit;
          margin-bottom: 20px;
          font-size: 0.875em;
          font-size: 0.875rem;
          line-height: 1.57143; } }
    .from__list .m-btn {
      width: 240px; }
    .from__list .external {
      display: inline-block;
      padding-right: 21px;
      white-space: nowrap;
      position: relative; }
      .from__list .external:before, .from__list .external:after {
        display: block;
        background-color: #002538;
        width: 8px;
        height: 7px;
        border: 1px solid currentColor;
        position: absolute;
        content: ''; }
      .from__list .external:before {
        top: 6px;
        right: 6px; }
      .from__list .external:after {
        top: 3px;
        right: 3px; }

.hotel-info {
  background-color: #2d4c5d;
  max-width: 867px;
  margin: 0 auto 200px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .hotel-info {
      margin: 0 50px 100px; } }
  .hotel-info__list {
    padding: 95px 0;
    margin: 0 176px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    letter-spacing: 0.1em; }
    @media screen and (max-width: 768px) {
      .hotel-info__list {
        padding: 34px 40px;
        margin: 0;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
    @media screen and (max-width: 768px) {
      .hotel-info__list__unit {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .hotel-info__list__unit:not(:last-child) {
      margin-bottom: 27px; }
      @media screen and (max-width: 768px) {
        .hotel-info__list__unit:not(:last-child) {
          margin-bottom: 25px; } }
    .hotel-info__list__unit dt {
      width: 210px; }
      @media screen and (max-width: 768px) {
        .hotel-info__list__unit dt {
          width: 100%;
          margin-bottom: 5px; } }
    @media screen and (max-width: 768px) {
      .hotel-info__list__unit .ja {
        margin-bottom: 5px; } }
    .hotel-info__list__unit dd {
      -webkit-flex: 1;
      flex: 1; }
    .hotel-info__list__unit a {
      color: #fff; }
